.item-duration{
    display: none;
}
.consumer{
    width: 13.6% !important;
}
.consumer-item{
    text-align: center;
}
.minus, .add{
    background-color: #fff;
    border: 1px solid;
    border-color: #e1e1e1;
    border-radius: 15px;
    color: #1e52a0;
    cursor: pointer;
    font-size: 20px;
    height: 30px;
    max-height: 30px;
    min-width: 30px;
    width: 30px;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-inline-flex;
    display: inline-flex;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s 0s ease;
    transition: all .3s ease 0s;
}
.minus:focus{
    outline: none;
}
.minus:hover{
    background-color: rgba(2, 35, 94,0.5) !important;
    border-color: rgba(2, 35, 94,0.5) !important;
    box-shadow: 0px 0px 5px 0px rgba(2, 35, 94, 0.4);
}
.add:hover{
    background-color: rgba(2, 35, 94,0.5) !important;
    border-color: rgba(2, 35, 94,0.5) !important;
    box-shadow: 0px 0px 5px 0px rgba(2, 35, 94, 0.4);
}
.add:focus{
    outline: none;
}
.stations, .duration{
    display: inline-block;
    max-width: 15%;
    margin: 5px;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    padding: 15px;
    text-align: center;
    border-radius: 4px;
    font-size: 2rem;
}
#moteur-station{
    position: relative;
    text-align: center;
}
#moteur-station .js-date{
    display: inline-block;
    max-width: 100%;
    margin: 10px;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    padding: 13px !important;
    color: #9e9f9f !important;
    border-radius: 4px;
    font-size: 2rem !important;
    cursor: default;
}
#moteur-station .select__input{
    cursor: pointer;
    position: relative;
    padding-right: 20px;
    margin-top: 12px;
    background-color: #fff;
    margin-left: 20px;
    display: inline-block;
    padding: 13px;
    border-radius: 4px;
    padding-bottom: 13px;
    font-size: 2rem !important;
    padding-top: 13px;
    text-align: left;
    border: 1px solid #d5d5d5;
    width: 15%;
}
#moteur-station .select__input::after{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #000;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.consumer-wrapper{
    padding-bottom: 25px;
    opacity: 0;
    position: absolute;
    top: calc(100% + -10px);
    left: 69.72%;
    width: 14%;
    transform: translate(-50%,30px);
    opacity: 0;
    background-color: #fff;
    box-shadow: 0 0.2rem 0.5rem 0.1rem rgba(0,0,0,.2);
    visibility: hidden;
    transition: transform .3s ease-out,opacity .3s ease-out,visibility .3s ease-out;
}
.consumer-wrapper.show{
    transform: translate(-50%,0);
    opacity: 1;
    visibility: visible;
}
.date-wrapper{
    display: inline-block;
}
.finder{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: none;
    transition: 200ms ease;
    padding-bottom: 4px;
    height: 55px;
    width: 150px;
    background-color: #4E92DF;
    color: #fff;
    text-align: center;
    word-break: break-all;
    font-size: 1.4em;
}
.finder:hover{
    background-color: #02235E;
}

.page-saison-hiver .button.data-saison-ete, .page-saison-ete .button.data-saison-hiver, .page-saison-hiver .sub-menu .data-saison-ete, .page-saison-ete .sub-menu .data-saison-hiver{
    display: none;
}

.page-saison-ete .data-saison-hiver, .page-saison-hiver .data-saison-ete{
    display: none;
}

.slider__arrow svg {
    width: 50px!important;
    height: 50px!important;
}

.gatorview{
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.gatorview iframe{
    width: 1200px!important;
    height: 550px!important;
}

.gatorview-hiver{
    display: flex;
    justify-content: center;
    margin: 20px 0;
    background-color: #4E92DF;
}

.page-saison-ete .shape-sidebar--route{
    filter: invert(56%) sepia(99%) saturate(343%) hue-rotate(36deg) brightness(98%) contrast(89%);
}